# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Nov 22 15:40:27 2023
# ------------------------------------------------

package:
  name: pip
  version: 23.3.1
source:
  sha256: 1fcaa041308d01f14575f6d0d2ea4b75a3e2871fe4f9c694976f908768e14174
  url: https://pypi.io/packages/source/p/pip/pip-23.3.1.tar.gz
build:
  disable_pip: true
  entry_points:
    - pip = pip._internal.cli.main:main
    - pip3 = pip._internal.cli.main:main
  number: '0'
  string: py39hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2023.08.22 hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.4.4 h419075a_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.4 h419075a_0
    - openssl 3.0.12 h2f4d8fa_0
    - python 3.9.18 h4bb2201_0
    - readline 8.2 h998d150_0
    - setuptools 68.0.0 py39hd43f75c_0
    - sqlite 3.41.2 h998d150_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py39hd43f75c_0
    - xz 5.4.2 h998d150_0
    - zlib 1.2.13 h998d150_0
  run:
    - python >=3.9,<3.10.0a0
    - setuptools
    - wheel
test:
  commands:
    - pip -h
    - pip list
  imports:
    - pip
about:
  description: 'pip is the package installer for Python.

    You can use pip to install packages from the Python Package

    Index and other indexes.

    '
  dev_url: https://github.com/pypa/pip
  doc_url: https://pip.pypa.io
  home: https://pip.pypa.io
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: PyPA recommended tool for installing Python packages
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 3726db4d-5924-481c-9496-12710bfa24b3
  recipe-maintainers:
    - jakirkham
    - mingwandroid
    - msarahan
    - ocefpaf
    - pelson
  remote_url: git@github.com:AnacondaRecipes/pip-feedstock.git
  sha: a13d339f41ec763b62517063e12a4b6a0f25df86
  skip-lints:
    - missing_pip_check
    - python_build_tool_in_run
    - uses_setup_py
